body{
	background: #000303 !important;
}

@media (max-width: 1000px) {
	body{
		background: #efeae6 !important;
	}
}

#header {
	box-shadow: inset 10px 30px 45px rgba(0, 0, 0, .95) !important;
}

#header-section {
	background: url(images/ob-header-bg.png) no-repeat #000000 !important;
	border-bottom: 2px solid rgba(255, 255, 255, 0.05) !important;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25) !important;
}

.logomark {
	//content: url(images/ob-tms-mascot.gif) !important;
}

.logotype {
	//content: url(images/ob-tms-logo.png) !important;
}

#logo-home {
	background: none !important;
}


@media (min-width: 1001px) {

	/*--#logo-area {
		box-shadow: inset 10px -60px 45px rgba(0, 0, 0, .95) !important;
	}--*/


	#logo-home .logotype {
		margin: 0 0 17px 10px !important;
	}

	#header-tools {
	  background: rgba(0, 0, 0, 0.75) !important;
	  border: 1px solid rgba(255, 255, 255, 0.05) !important;
	}

	#featured-posts .featured-helper {
		bottom: -1px !important;
	}

	#nav-cats li a:hover {
		text-shadow: -2px 2px #000303 !important;
	}
}